Alpaquita Linux
Security Advisory

CVE-2014-8501

Published: December 9, 2014Last modified: November 10, 2023

Description

The _bfd_XXi_swap_aouthdr_in function in bfd/peXXigen.c in GNU binutils 2.24 and earlier allows remote attackers to cause a denial of service (out-of-bounds write) and possibly have other unspecified impact via a crafted NumberOfRvaAndSizes field in the AOUT header in a PE executable.

Status

ProductReleasePackageStatus
Alpaquita Linux23 LTSbinutilsNot affected (2.39-r2)
StreambinutilsNot affected (2.41-r0)

References

ON THIS PAGE